Skip to content

# Class: CommandOverlay

Renderer.Component.CommandOverlay

## Table of contents

### Constructors

- constructor

### Methods

- close
- open

## Constructors

### constructor

• new CommandOverlay()

## Methods

### close

▸ `Static` close(): `void`

#### Returns

`void`

### open

▸ `Static` open(`component`): `void`

#### Parameters

Name | Type
--- | ---
`component` | `ReactElement`<any, string | JSXElementConstructor<any>>

#### Returns

`void`